# GraphBLAS, Copyright (c) 2017-2025, Timothy A. Davis.
# All Rights Reserved.
# SPDX-License-Identifier: Apache-2.0

prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/

Name: GraphBLAS
URL: https://github.com/DrTimothyAldenDavis/SuiteSparse
Description: Complete implementation of the GraphBLAS standard in SuiteSparse
Version: 10.3.2
Requires.private: 
Libs: -L${libdir} -lgraphblas
Libs.private: 
Cflags: -I${includedir}
Cflags.private: -DGB_STATIC 
